MAL-2024-7035

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/telegram-bot_ruby/MAL-2024-7035.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-7035
Published
2024-06-25T13:52:18Z
Modified
2024-06-25T13:52:18Z
Summary
Malicious code in telegram-bot_ruby (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / telegram-bot_ruby

Package

Name
telegram-bot_ruby
Purl
pkg:gem/telegram-bot_ruby

Affected ranges

Affected versions

0.*

0.1.7